Subject: Ticket Assigned - Horrible service from your team
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 04:10:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Horrible service from your team Order number 2000980576, NO RESPONSE FROM YOUR DELIVERY TRAM FOR RETURN, I
contact you every single day about my issue and there is no solution so
far!!!! I need to speak to someone who can actually solve my issue instead
of saying useless words like you do! I’m not going to wait more than this,
your service is beyond horrible and I’m literally speechless at the extent
of your mistreatment. If you’re not solving this, let me speak to a higher
manager!! It makes no sense for me to wait for a whole month for a simple
return request

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244619